namespace FlappyBird.Core
{
    public interface IPlayerPrefsStorage
    {
        bool HasKey(string key);
        int GetInt(string key, int defaultValue = 0);
        void SetInt(string key, int value);
        void Save();
    }
}
